#stacks_in_1187_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1187_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1187_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1187_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1187_page2 .fluid-image.align-right img {
  float: right; }
#stacks_in_1191_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1191_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1191_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1191_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1191_page2 .fluid-image.align-right img {
  float: right; }
#stacks_in_1058_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1058_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1058_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 1000px !important; }

#stacks_in_1058_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1058_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1060_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1060_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1060_page2 {
	margin: 25px 0px 0px 0px;
}
#stacks_in_1067_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1067_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1067_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1067_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1067_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1069_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1069_page2 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1076_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1076_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1076_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1076_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1076_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1076_page2 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1078_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1078_page2 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1085_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1085_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1085_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1085_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1085_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1087_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1087_page2 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1564_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1564_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1564_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1564_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1564_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1564_page2 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1566_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1566_page2 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1705_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1705_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1705_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1705_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1705_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1707_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1707_page2 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1935_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1935_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1935_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 1000px !important; }

#stacks_in_1935_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1935_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1935_page2 {
	margin: 25px 0px 0px 0px;
}
#stacks_in_1937_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1937_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1937_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1937_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1937_page2 .fluid-image.align-right img {
  float: right; }
#stacks_in_1840_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1840_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1840_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 1000px !important; }

#stacks_in_1840_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1840_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1840_page2 {
	margin: 25px 0px 0px 0px;
}
#stacks_in_1842_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1842_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1842_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1842_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1842_page2 .fluid-image.align-right img {
  float: right; }
#stacks_in_1850_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1850_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1850_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 1000px !important; }

#stacks_in_1850_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1850_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1850_page2 {
	margin: 25px 0px 0px 0px;
}
#stacks_in_1852_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1852_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1852_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1852_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1852_page2 .fluid-image.align-right img {
  float: right; }
#stacks_in_1885_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1885_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1885_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1885_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1885_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_1885_page2 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1887_page2 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_1887_page2 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_1890_page2 {
	margin: 36px 0px 0px 0px;
}
#stacks_in_1894_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1894_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1894_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1894_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_1894_page2 .fluid-image.align-right img {
  float: right; }
